Create Column

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/column
API call form
Examples
List of examples
  • Create hierarchy column
  • Create hierarchy column and associate to dataset
  • Create a derived column
Description

Create a derived column and immediately associate it to a dataset.

In this example we concatenate (via the || operator) two columns from a dataset.

To reference a column in the expression, use following syntax: {dataset_id:column_id} , for example: {c9c5a5cf-7042-4ab3-a6ac-0658ecb06985:2872586b-181b-4ce6-b80b-d0b062cec3e2}

See this article for the different operators you can use in a derived column.

Set the order to the spot at which the column should show in the dataset in relation to the other columns.

Install
npm install @luzmo/nodejs-sdk